table.main-header {
  width:		100%;
  background-color:	#FFFFFF;
  border-top:		0;
  border-right:		0;
  border-bottom:	0;
  border-left:		0;
  border-spacing:	1pt;
}


td.main-active {
  background-color:	#90FF90;
  padding-top:		4pt;
  padding-bottom:	4pt;
  padding-left:		4pt;
  padding-right:	4pt;
  text-align:		center;
  vertical-align:	middle;
  font-size:		12pt;
  font-weight:		bold;
}


td.main-passive {
  background-color:	#E0E0E0;
  padding-top:		4pt;
  padding-bottom:	4pt;
  padding-left:		4pt;
  padding-right:	4pt;
  text-align:		center;
  vertical-align:	middle;
  font-size:		12pt;
  font-weight:		bold;
}


td.main-extra {
  background-color:	#FFAAAA;
  padding-top:		4pt;
  padding-bottom:	4pt;
  padding-left:		4pt;
  padding-right:	4pt;
  text-align:		center;
  vertical-align:	middle;
  font-size:		12pt;
  font-weight:		bold;
}


